<template>
    <div>
        <div id="canvas">

        </div>
    </div>
</template>

<script>
import { ref, onMounted } from 'vue';
import BpmnViewer from 'bpmn-js';
export default {
    setup() {
        onMounted(() => {
        })
        return {
        }
    }
}
</script>

<style scoped></style>